[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please unblock fonty 1.0-23.6

> --- fonty-1.0/debian/control
> +++ fonty-1.0/debian/control
> @@ -18,7 +18,6 @@
>  Architecture: all
>  Section: devel
>  Priority: extra
> -Depends: ${fonty-dev:Depends}
>  Suggests: fonty
>  Description: Tools for developing fonts on Linux console
>   This package contains Tools for developing console fonts:
> This doesn't look right nor intented, does it?

Hmmmm, actually in the former version, the debian/packages did not
include the Depends line, so I think that the difference in
debian/control does not really matter. If you look at both binary
packages, they have the same dependency.

This package is built with yada, you know...:-(

Attachment: signature.asc
Description: Digital signature

Reply to: